Subject: Re: [PATCH] pseries: double NR_CPUS in defconfig

From: Nishanth Aravamudan <[email-masked]>
Date: Thu, 13 Sep 2012 11:03:40 -0700

On 13.09.2012 [11:00:11 -0700], Nishanth Aravamudan wrote:
> Hi Stephen,
> 
> On 13.09.2012 [22:37:39 +1000], Stephen Rothwell wrote:
> > Hi,
> > 
> > On Wed, 12 Sep 2012 10:47:07 -0700 Nishanth Aravamudan <[email-masked]> wrote:
> > >
> > > Anticipating growth in coming years, we should ensure we are getting
> > > a good lead on testing.
> > 
> > Most changes to pseries_defconfig are copied into ppc64_defconfig.
> > Should this one be as well?
> 
> Ah, I didn't realize that was the case, sorry. Yes, it probably does
> make sense to do this change. Should I just send a follow-on patch?

Actually, ppc64_defconfig doesn't currently define CONFIG_NR_CPUS.
NR_CPUS' powerpc Kconfig allows 2-8192 already, so given the current
state, I'm not sure any further patch is necessary?

Thanks,
Nish